[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:040648] Mac-On-Line


井出@東京です。
linux上でMacOSが使えると仕事上何かと便利なので、Mac-On-Linuxをインストールしよ

うとmol-0.9.60-4.ppc.rpmとmol-kmods-0.9.60-4.ppc.rpmを取って来ました。
mol-0.9.60-4.ppc.rpmをインストールしようとするとlibncurses.so.5と
libc.so.6(glibc_2.2)が
必要であると表示されます。

これらはどこから取って来たらいいんでしょうか?(というかそもそも取って来て「入れ
れば」すむ
問題なんでしょうか)

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: